--- 
vendor: "ESRI"
id: "4"
title: "Canal de Acceso"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  id_canal: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nom_canal: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  zon_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  long_c: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ancho_min: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ancho_max: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prof_min: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prof_max: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"